RubyGems Navigation menu

aws-sdk-iam 1.54.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.60.0 - September 01, 2021 (182 KB)
  2. 1.59.0 - July 30, 2021 (182 KB)
  3. 1.58.0 - July 28, 2021 (182 KB)
  4. 1.57.0 - July 21, 2021 (182 KB)
  5. 1.56.0 - July 07, 2021 (181 KB)
  6. 1.54.0 - May 20, 2021 (180 KB)
Toon alle versies (76 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    753890069465854cebd226eecb94acae28ab758ce452fda6ee82d01af516da55

    Total downloads 60.103.300

    Voor deze versie 446.856

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: